
D4Science Infrastructure - Incident #3206

Tabular Data Manager - Open - Does not show correct list of available tabular resources

Apr 12, 2016 11:32 AM - Anton Ellenbroek

Status: Closed Start date: Apr 12, 2016

Priority: Urgent Due date:  

Assignee: Lucio Lelii % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: TabMan   

Infrastructure: Production   

Description

The list of Tabular resources availalbe to a user is not always the correct one. 

e.g. if I try tabular data lab, sometimes the list shows only one resource (see attachment) 

History

#1 - Apr 12, 2016 11:55 AM - Anton Ellenbroek

And now: "Error retrieving TabularResources: com.sun.xml.internal.ws.client.ClientTransportException: The server sent HTTP status code 400: Bad

Request"

cannot reproduce the error. 

PS: These sort of messages should be logged, not thrown in the face of users. Can all these be replaced with a polite "We are currently experiencing

problems in contacting our services, possibly due to intensive use. Please try again later"

#2 - Apr 12, 2016 06:45 PM - Pasquale Pagano

- Tracker changed from Support to Incident

- Category set to Data Management

- Assignee set to Lucio Lelii

- Priority changed from Normal to Urgent

#3 - Apr 12, 2016 07:09 PM - Lucio Lelii

It seems to be related with a problem we had today in production, We solved it 1 hour ago. Can you retry and let me know if it happens again ? 

#4 - Apr 15, 2016 01:03 PM - Lucio Lelii

- Status changed from New to Closed

Since the error cannot be reproduced I'm going to close the ticket
